This trap indicates that a previous out-of-license condition has been resolved. The number of available licenses is greater than the critical minimum available. tvLicOut is the License Id of the license indicated by the trap.
OID reference
trapLicOutNormal
1.3.6.1.4.1.3845.3.1.1.0.11
Description
This trap indicates that a previous out-of-license condition has been resolved. The number of available licenses is greater than the critical minimum available. tvLicOut is the License Id of the license indicated by the trap.
Identification
Identifier and names
- Parent
- 1.3.6.1.4.1.3845.3.1.1.0 (0)
- Node code
- 11
- Node name
- trapLicOutNormal
- Category
- SNMP notification
- Numeric OID
- 1.3.6.1.4.1.3845.3.1.1.0.11
- URN notation
- urn:oid:1.3.6.1.4.1.3845.3.1.1.0.11
ASN.1, OID-IRI and named path variants
- ASN.1 notation
-
{1 3 6 1 4 1 3845 3 1 1 0 11}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) citrix(3845) product(3) server(1) metaframe(1) 0 trapLicOutNormal(11)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) citrix(3845) product(3) server(1) metaframe(1) 0 trapLicOutNormal(11)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) citrix(3845) product(3) server(1) metaframe(1) 0 trapLicOutNormal(11)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) citrix(3845) product(3) server(1) metaframe(1) 0 trapLicOutNormal(11)}
- {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) citrix(3845) product(3) server(1) metaframe(1) 0 trapLicOutNormal(11)}
- {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) citrix(3845) product(3) server(1) metaframe(1) 0 trapLicOutNormal(11)}
- {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) citrix(3845) product(3) server(1) metaframe(1) 0 trapLicOutNormal(11)}
- {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) citrix(3845) product(3) server(1) metaframe(1) 0 trapLicOutNormal(11)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprise(1) citrix(3845) product(3) server(1) metaframe(1) 0 trapLicOutNormal(11)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprises(1) citrix(3845) product(3) server(1) metaframe(1) 0 trapLicOutNormal(11)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) citrix(3845) product(3) server(1) metaframe(1) 0 trapLicOutNormal(11)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) citrix(3845) product(3) server(1) metaframe(1) 0 trapLicOutNormal(11)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprise(1) citrix(3845) product(3) server(1) metaframe(1) 0 trapLicOutNormal(11)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprises(1) citrix(3845) product(3) server(1) metaframe(1) 0 trapLicOutNormal(11)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) citrix(3845) product(3) server(1) metaframe(1) 0 trapLicOutNormal(11)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) vendor-objects(1) citrix(3845) product(3) server(1) metaframe(1) 0 trapLicOutNormal(11)}
- OID-IRI notation
- /1/3/6/1/4/1/3845/3/1/1/0/11
- /ISO/Identified-Organization/6/1/4/1/3845/3/1/1/0/11
- /ISO/3/6/1/4/1/3845/3/1/1/0/11
- Named path variants
- /iso/identified-organization/dod/internet/private/enterprise/citrix/product/server/metaframe/0/trapLicOutNormal
- /iso/identified-organization/dod/internet/private/enterprises/citrix/product/server/metaframe/0/trapLicOutNormal
- /iso/identified-organization/dod/internet/private/ldap-enterprise/citrix/product/server/metaframe/0/trapLicOutNormal
- /iso/identified-organization/dod/internet/private/vendor-objects/citrix/product/server/metaframe/0/trapLicOutNormal
- /iso/org/dod/internet/private/enterprise/citrix/product/server/metaframe/0/trapLicOutNormal
- /iso/org/dod/internet/private/enterprises/citrix/product/server/metaframe/0/trapLicOutNormal
- /iso/org/dod/internet/private/ldap-enterprise/citrix/product/server/metaframe/0/trapLicOutNormal
- /iso/org/dod/internet/private/vendor-objects/citrix/product/server/metaframe/0/trapLicOutNormal
- /iso/iso-identified-organization/dod/internet/private/enterprise/citrix/product/server/metaframe/0/trapLicOutNormal
- /iso/iso-identified-organization/dod/internet/private/enterprises/citrix/product/server/metaframe/0/trapLicOutNormal
- /iso/iso-identified-organization/dod/internet/private/ldap-enterprise/citrix/product/server/metaframe/0/trapLicOutNormal
- /iso/iso-identified-organization/dod/internet/private/vendor-objects/citrix/product/server/metaframe/0/trapLicOutNormal
- /iso/iso-organization/dod/internet/private/enterprise/citrix/product/server/metaframe/0/trapLicOutNormal
- /iso/iso-organization/dod/internet/private/enterprises/citrix/product/server/metaframe/0/trapLicOutNormal
- /iso/iso-organization/dod/internet/private/ldap-enterprise/citrix/product/server/metaframe/0/trapLicOutNormal
- /iso/iso-organization/dod/internet/private/vendor-objects/citrix/product/server/metaframe/0/trapLicOutNormal
Published definition
The displayed source records contain one distinct definition. Compare its source records.
trapLicOutNormal TRAP-TYPE
ENTERPRISE metaframe
VARIABLES { tvLicOut }
DESCRIPTION
"This trap indicates that a previous out-of-license
condition has been resolved. The number of available licenses is
greater than the critical minimum available.
tvLicOut is the License Id of the license indicated by the trap."
::= 11
Meaning
Descriptions
Identical descriptions are grouped. Different wording and device-specific notes are retained.
Evidence
Source records
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Records for description 1Circitor, MIBdepot
trapLicOutNormal · unspecifiedCircitor, MIBdepot
Status in source: unspecified.
Names: trapLicOutNormal
Technical details
{
"smi_kind": "TRAP-TYPE",
"definition": [
"trapLicOutNormal",
"TRAP-TYPE",
"ENTERPRISE",
"metaframe",
"VARIABLES",
"{",
"tvLicOut",
"}",
"DESCRIPTION",
"\"This trap indicates that a previous out-of-license condition has been resolved. The number of available licenses is greater than the critical minimum available. tvLicOut is the License Id of the license indicated by the trap.\"",
"::=",
"11"
],
"syntax_tree": [
[
"objectIdentifier",
[
"metaframe"
]
],
[
"VarTypes",
[
"tvLicOut"
]
],
[
"DESCRIPTION",
"This trap indicates that a previous out-of-license condition has been resolved. The number of available licenses is greater than the critical minimum available. tvLicOut is the License Id of the license indicated by the trap."
],
null
]
}- Preserved mibdepot archive
Module: MFAGENT-MIB
See published definition above
Module imports
{'RFC-1212': ['OBJECT-TYPE'], 'CITRIX-COMMON-MIB': ['metaframe']}Source data warning: The published file uses lowercase ASN.1 type identifiers. The reviewed grammar preserves their exact names, all OID assignments and every original source byte; no type or value is renamed.
· Download mf.mib.txt - Preserved circitor archive
Module: MFAGENT-MIB
Module imports
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['Counter'], 'CITRIX-COMMON-MIB': ['metaframe']}Source data warning: This historical publication omits an explicitly reviewed standard root import. Exact original declarations and all numeric values are retained; the referenced RFC and IANA allocation establish only the missing standard namespace.
· Download MFAGENT-MIB.mibRelated source files and packages:
Registration
Registration authorities
First Registration Authority (inferred from ancestor 1.3.6.1.4.1.3845)
Siblings (10)
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.3845.3.1.1.0.1 | trapSessionLogoff | 0 | 0 | |
| 1.3.6.1.4.1.3845.3.1.1.0.2 | trapSessionLogon | 0 | 0 | |
| 1.3.6.1.4.1.3845.3.1.1.0.3 | trapSessionDisc | 0 | 0 | |
| 1.3.6.1.4.1.3845.3.1.1.0.4 | trapSessionLimitThreshold | 0 | 0 | |
| 1.3.6.1.4.1.3845.3.1.1.0.5 | trapLicLowThreshold | 0 | 0 | |
| 1.3.6.1.4.1.3845.3.1.1.0.6 | trapLicOut | 0 | 0 | |
| 1.3.6.1.4.1.3845.3.1.1.0.7 | trapLicDenied | 0 | 0 | |
| 1.3.6.1.4.1.3845.3.1.1.0.8 | trapMfAgentUp | 0 | 0 | |
| 1.3.6.1.4.1.3845.3.1.1.0.9 | trapSessionThresholdNormal | 0 | 0 | |
| 1.3.6.1.4.1.3845.3.1.1.0.10 | trapLicLowThresholdNormal | 0 | 0 |